/* 20250905132755 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #666666;
}

.gui a {
  color: #55ccff;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #55ccff;
  box-shadow: 0 0 2px #55ccff;
}

.gui-select.gui-focus .gui-handle {
  border-color: #55ccff;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #9d8f8f;
}

.gui-block-title {
  color: #000000;
  background-color: #f9f9f9;
}

.gui-content-title {
  color: #000000;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #efefef;
}

.gui-block-option {
  border-color: #f0eeee;
  background-color: #faf9f9;
}

.gui-block-option-block {
  border-color: #f0eeee;
}

.gui-block-title strong {
  color: #000000;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #d2cccc;
}

.gui ul.gui-products li {
  border-color: #e1dddd;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #e1dddd;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #e1dddd;
}

.gui-block-content .gui-table {
  border-color: #f0eeee;
}

.gui-table thead tr th {
  border-color: #d2cccc;
  background-color: #faf9f9;
}

.gui-table tbody tr td {
  border-color: #f0eeee;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #9d8f8f;
  color: #000000;
  background-color: #f9f9f9;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #9d8f8f;
  color: #625757;
  background-color: #f9f9f9;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #c7c7c7;
  border-color: #7d7272;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #c7c7c7;
  border-color: #7d7272;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #9d8f8f;
  background-color: #f9f9f9;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #9d8f8f;
}

.gui-number .gui-handle a {
  background-color: #f9f9f9;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #625757;
}

.gui-progressbar {
  background-color: #55ccff;
}

/* custom */
.wsa-demobar a, .wsa-demobar a.close {
	display: none !important;
}

.wsa-demobar {
	position: RELATIVE !important;
  

	background-color: #FF9900 !important;
	color: #ffffff !important; 
}

@media screen and (max-width: 767px){
	.wsa-demobar{
		display: none !important;
	}
	body {
		margin-top: 0px!important;
	}
}

.product-price del {
color: rgb(235, 97, 97) !important;
}

.service-status:after { content:"Opening hours 9:00 – 17:00 from Monday to Friday"; }
.service-status strong, .service-status span { display:none; }
